Bug 246188 - FUSA runs gnome-screensaver-command --throttle, which is not a command
Summary: FUSA runs gnome-screensaver-command --throttle, which is not a command
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fast-user-switch-applet   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-29 03:16 UTC by n0dalus
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 14:40:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description n0dalus 2007-06-29 03:16:34 UTC
Description of problem:
fast-user-switch-applet runs `gnome-screensaver-command --throttle` to blank the
screen, but this is not a command that gnome-screensaver-command has. This can
be seen by attaching strace to the fast-user-switch-applet process.

Version-Release number of selected component (if applicable):
fast-user-switch-applet-2.18.0-1.fc8
gnome-screensaver-2.19.1.1-1.fc8

Comment 1 Matthias Clasen 2007-09-17 03:31:50 UTC
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=477639

Comment 2 Matthias Clasen 2007-09-17 14:40:14 UTC
And fixed in rawhide now


Note You need to log in before you can comment on or make changes to this bug.